name: dev_dec2_2020_py3.8
channels:
  - conda-forge
  - defaults
dependencies:
  - attrs=20.3.0=pyhd3deb0d_0
  - beautifulsoup4=4.9.3=pyhb0f4dca_0
  - bokeh=2.2.3=py38h50d1736_0
  - brotlipy=0.7.0=py38h94c058a_1001
  - bzip2=1.0.8=hc929b4f_4
  - c-ares=1.17.1=hc929b4f_0
  - ca-certificates=2020.12.5=h033912b_0
  - cartopy=0.18.0=py38h6aea6a4_8
  - cdat_info=8.2.1=pyh9f0ad1d_1
  - cdo=1.9.9=hbc61887_14
  - cdp=1.7.0=pyhd8ed1ab_0
  - cdtime=3.1.4=py38he70c54f_2
  - cdutil=8.2.1=pyh9f0ad1d_0
  - certifi=2020.12.5=py38h50d1736_1
  - cffi=1.14.4=py38h979bc6b_1
  - chardet=3.0.4=py38h5347e94_1008
  - click=7.1.2=pyh9f0ad1d_0
  - cloudpickle=1.6.0=py_0
  - cryptography=3.2.1=py38h5c1d3f9_0
  - curl=7.71.1=hcb81553_8
  - cycler=0.10.0=py_2
  - cytoolz=0.11.0=py38h1130bcf_1
  - dask=2.30.0=py_0
  - dask-core=2.30.0=py_0
  - distarray=2.12.2=py_1
  - distributed=2.30.1=py38h50d1736_0
  - eccodes=2.20.0=hb8be1ec_0
  - esmf=8.0.1=nompi_h8f3562c_2
  - esmpy=8.0.1=nompi_py38h5410a82_2
  - expat=2.2.9=hb1e8313_2
  - fftw=3.3.9=nompi_h723ed24_100
  - freetype=2.10.4=h3f75d11_0
  - fsspec=0.8.4=py_0
  - future=0.18.2=py38h50d1736_2
  - g2clib=1.6.0=h4e57d6e_9
  - genutil=8.2.1=py38h174b24a_1
  - geos=3.8.1=h4a8c4bd_0
  - gsl=2.6=h71c5fe9_2
  - hdf4=4.2.13=h84186c3_1003
  - hdf5=1.10.6=nompi_h0f9794f_1112
  - heapdict=1.0.1=py_0
  - icu=67.1=hb1e8313_0
  - idna=2.10=pyh9f0ad1d_0
  - importlib-metadata=3.1.1=pyhd8ed1ab_0
  - importlib_metadata=3.1.1=hd8ed1ab_0
  - ipython_genutils=0.2.0=py_1
  - jasper=1.900.1=h636a363_1006
  - jinja2=2.11.2=pyh9f0ad1d_0
  - jpeg=9d=hbcb3906_0
  - jsonschema=3.2.0=py_2
  - jupyter_core=4.7.0=py38h50d1736_0
  - kiwisolver=1.3.1=py38h9250c2b_0
  - krb5=1.17.2=h60d9502_0
  - lazy-object-proxy=1.5.2=py38h1130bcf_0
  - lcms2=2.11=h11f7e16_1
  - libaec=1.0.4=h046ec9c_1
  - libblas=3.8.0=17_openblas
  - libcblas=3.8.0=17_openblas
  - libcdms=3.1.2=h6bf22b8_113
  - libcf=1.0.3=py38hbd402a7_109
  - libcurl=7.71.1=h9bf37e3_8
  - libcxx=11.0.0=h4c3b8ed_1
  - libdrs=3.1.2=h6f501c6_113
  - libdrs_f=3.1.2=h466d305_111
  - libedit=3.1.20191231=h0678c8f_2
  - libev=4.33=haf1e3a3_1
  - libffi=3.3=h74dc148_1
  - libgfortran=5.0.0=h7cc5361_13
  - libgfortran5=9.3.0=h7cc5361_13
  - libiconv=1.16=haf1e3a3_0
  - liblapack=3.8.0=17_openblas
  - libnetcdf=4.7.4=nompi_h4844aed_106
  - libnghttp2=1.41.0=h7580e61_2
  - libopenblas=0.3.10=openmp_h54245bb_5
  - libpng=1.6.37=h7cec526_2
  - libssh2=1.9.0=h8a08a2b_5
  - libtiff=4.1.0=hca7d577_6
  - libuuid=2.32.1=h1de35cc_1000
  - libwebp-base=1.1.0=hbcb3906_3
  - libxml2=2.9.10=h2c6e4a5_2
  - libxslt=1.1.33=h29b7fa6_1
  - llvm-openmp=11.0.0=h73239a0_1
  - locket=0.2.0=py_2
  - lxml=4.6.2=py38h249bda7_0
  - lz4-c=1.9.2=hb1e8313_3
  - markupsafe=1.1.1=py38h94c058a_2
  - matplotlib=3.3.3=py38h50d1736_0
  - matplotlib-base=3.3.3=py38h9bfd75d_0
  - msgpack-python=1.0.0=py38heb27365_2
  - nbformat=5.0.8=py_0
  - nco=4.9.7=h389fc01_0
  - ncurses=6.2=h2e338ed_4
  - ncview=2.1.7=h1cd1d28_5
  - netcdf-fortran=4.5.3=nompi_h282ae0b_101
  - numpy=1.19.4=py38hcf469a5_1
  - olefile=0.46=pyh9f0ad1d_1
  - openblas=0.3.10=openmp_hd4b4ca2_5
  - openssl=1.1.1i=h35c211d_0
  - ossuuid=1.6.2=h0a44026_1000
  - output_viewer=1.3.2=pyhd3deb0d_0
  - packaging=20.4=pyh9f0ad1d_0
  - pandas=1.1.4=py38hcf432d8_0
  - partd=1.1.0=py_0
  - pillow=8.0.1=py38h565d989_0
  - pip=20.3=pyhd8ed1ab_0
  - proj=7.2.0=h19c2039_1
  - psutil=5.7.3=py38h94c058a_0
  - pycparser=2.20=pyh9f0ad1d_2
  - pyopenssl=20.0.0=pyhd8ed1ab_0
  - pyparsing=2.4.7=pyh9f0ad1d_0
  - pyrsistent=0.17.3=py38h7e3306e_1
  - pyshp=2.1.2=pyh9f0ad1d_0
  - pysocks=1.7.1=py38h5347e94_2
  - python=3.8.6=h3b7b5d6_1_cpython
  - python-dateutil=2.8.1=py_0
  - python_abi=3.8=1_cp38
  - pytz=2020.4=pyhd8ed1ab_0
  - pyyaml=5.3.1=py38h94c058a_1
  - readline=8.0=h0678c8f_2
  - requests=2.25.0=pyhd3deb0d_0
  - scipy=1.5.3=py38hb6cd474_0
  - setuptools=49.6.0=py38h5347e94_2
  - shapely=1.7.1=py38h8918236_1
  - six=1.15.0=pyh9f0ad1d_0
  - sortedcontainers=2.3.0=pyhd8ed1ab_0
  - soupsieve=2.0.1=py_1
  - sqlite=3.34.0=h17101e1_0
  - tblib=1.6.0=py_0
  - tempest-remap=2.0.5=hf348abe_0
  - tk=8.6.10=hb0a8c7a_1
  - toolz=0.11.1=py_0
  - tornado=6.1=py38h7e3306e_0
  - traitlets=5.0.5=py_0
  - typing_extensions=3.7.4.3=py_0
  - udunits2=2.2.27.6=h776b7f1_1001
  - urllib3=1.25.11=py_0
  - wheel=0.36.0=pyhd3deb0d_0
  - xz=5.2.5=haf1e3a3_1
  - yaml=0.2.5=haf1e3a3_0
  - zict=2.0.0=py_0
  - zipp=3.4.0=py_0
  - zlib=1.2.11=h7795811_1010
  - zstd=1.4.5=h289c70a_2
  - pip:
    - cdms2==3.1.5
    - e3sm-diags==2.3.0
    - regrid2==3.1.5
prefix: /Users/zhang40/miniconda3/envs/dev_dec2_2020_py3.8
